
/* -----------------------------------------------------------------------
T4 
  Screen CSS for English Market, designed by Eclipse Internet Services...

----------------------------------------------------------------------- */

/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* typography.css */
body {font-size:75%; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:2em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
p img {margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
p img.left {float:left;margin:1.5em 1em 1.5em 0em;}

blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;background:#C3D9FF;}
th, td {padding:4px 10px 4px 5px;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* grid.css */
.container {width:790px; background-color:#E6E3DC; margin:0 auto;}
.showgrid {background:url(src/grid.png);}
body {margin:1.5em 0;}
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right:4px;}
div.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24, div.span-24 {width:950px;margin:0;}
.append-1 {padding-right:40px;}
.append-2 {padding-right:80px;}
.append-3 {padding-right:120px;}
.append-4 {padding-right:160px;}
.append-5 {padding-right:200px;}
.append-6 {padding-right:240px;}
.append-7 {padding-right:280px;}
.append-8 {padding-right:320px;}
.append-9 {padding-right:360px;}
.append-10 {padding-right:400px;}
.append-11 {padding-right:440px;}
.append-12 {padding-right:480px;}
.append-13 {padding-right:520px;}
.append-14 {padding-right:560px;}
.append-15 {padding-right:600px;}
.append-16 {padding-right:640px;}
.append-17 {padding-right:680px;}
.append-18 {padding-right:720px;}
.append-19 {padding-right:760px;}
.append-20 {padding-right:800px;}
.append-21 {padding-right:840px;}
.append-22 {padding-right:880px;}
.append-23 {padding-right:920px;}
.prepend-1 {padding-left:40px;}
.prepend-2 {padding-left:80px;}
.prepend-3 {padding-left:120px;}
.prepend-4 {padding-left:160px;}
.prepend-5 {padding-left:200px;}
.prepend-6 {padding-left:240px;}
.prepend-7 {padding-left:280px;}
.prepend-8 {padding-left:320px;}
.prepend-9 {padding-left:360px;}
.prepend-10 {padding-left:400px;}
.prepend-11 {padding-left:440px;}
.prepend-12 {padding-left:480px;}
.prepend-13 {padding-left:520px;}
.prepend-14 {padding-left:560px;}
.prepend-15 {padding-left:600px;}
.prepend-16 {padding-left:640px;}
.prepend-17 {padding-left:680px;}
.prepend-18 {padding-left:720px;}
.prepend-19 {padding-left:760px;}
.prepend-20 {padding-left:800px;}
.prepend-21 {padding-left:840px;}
.prepend-22 {padding-left:880px;}
.prepend-23 {padding-left:920px;}
div.border {padding-right:4px;margin-right:5px;border-right:1px solid #eee;}
div.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #eee;}
.pull-1 {margin-left:-40px;}
.pull-2 {margin-left:-80px;}
.pull-3 {margin-left:-120px;}
.pull-4 {margin-left:-160px;}
.pull-5 {margin-left:-200px;}
.pull-6 {margin-left:-240px;}
.pull-7 {margin-left:-280px;}
.pull-8 {margin-left:-320px;}
.pull-9 {margin-left:-360px;}
.pull-10 {margin-left:-400px;}
.pull-11 {margin-left:-440px;}
.pull-12 {margin-left:-480px;}
.pull-13 {margin-left:-520px;}
.pull-14 {margin-left:-560px;}
.pull-15 {margin-left:-600px;}
.pull-16 {margin-left:-640px;}
.pull-17 {margin-left:-680px;}
.pull-18 {margin-left:-720px;}
.pull-19 {margin-left:-760px;}
.pull-20 {margin-left:-800px;}
.pull-21 {margin-left:-840px;}
.pull-22 {margin-left:-880px;}
.pull-23 {margin-left:-920px;}
.pull-24 {margin-left:-960px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float:left;position:relative;}
.push-1 {margin:0 -40px 1.5em 40px;}
.push-2 {margin:0 -80px 1.5em 80px;}
.push-3 {margin:0 -120px 1.5em 120px;}
.push-4 {margin:0 -160px 1.5em 160px;}
.push-5 {margin:0 -200px 1.5em 200px;}
.push-6 {margin:0 -240px 1.5em 240px;}
.push-7 {margin:0 -280px 1.5em 280px;}
.push-8 {margin:0 -320px 1.5em 320px;}
.push-9 {margin:0 -360px 1.5em 360px;}
.push-10 {margin:0 -400px 1.5em 400px;}
.push-11 {margin:0 -440px 1.5em 440px;}
.push-12 {margin:0 -480px 1.5em 480px;}
.push-13 {margin:0 -520px 1.5em 520px;}
.push-14 {margin:0 -560px 1.5em 560px;}
.push-15 {margin:0 -600px 1.5em 600px;}
.push-16 {margin:0 -640px 1.5em 640px;}
.push-17 {margin:0 -680px 1.5em 680px;}
.push-18 {margin:0 -720px 1.5em 720px;}
.push-19 {margin:0 -760px 1.5em 760px;}
.push-20 {margin:0 -800px 1.5em 800px;}
.push-21 {margin:0 -840px 1.5em 840px;}
.push-22 {margin:0 -880px 1.5em 880px;}
.push-23 {margin:0 -920px 1.5em 920px;}
.push-24 {margin:0 -960px 1.5em 960px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float:right;position:relative;}
.box {padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/* forms.css */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}



/* -----------------------------------------------------------------------

   Site specific styles for Cork, English Market----------------------------------------------------------------------- */



.hidelowvis, #logo_print

{

display:none;

}



body {

	background: url(/media/emkt-bgd-normal-2000w952h.jpg) no-repeat scroll 50% 0pt;
	
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background-color:#cfb67d	;
	background-repeat:no-repeat;

}




/* Header area */

#header

{
	
	
	display:inline;
	padding:0x;
	background-color:#FFF;
	background-image:none;
	background-repeat: no-repeat;
}







p#SiteTitleText { 

	background: url(/media/emkt-siteTitle-512w36hIrish.jpg);
	background-repeat: no-repeat;
	
	text-indent: -9999px;
	text-align:center;
	height:36px;
	
	margin-top:6px;
	margin-left:20px;
	padding-top:5px;
	margin-bottom:0em;
	
	
	
} 



p#SiteTitleSubText { 

	color:#000;
	font-size:1.3em;
	text-align:center;
	padding:0px;
	margin:0px;

	
} 




p#SiteTitleSubSubText { 

	color:#8e7a5c;
	font-size:1em;
	text-align:center;
	padding:0px;
	margin:0px;
	
	

} 





#headercrest { 

	
	padding:0;
	display:inline;
	height:69px;
	border: 0;
	
	margin-left: 0;
	margin-right:-3px;

} 















/* Header area: Accessibility, text resize */






#header-accessibility img {
	float:right;
	
	}






#accessibility-text {
	 
	
	margin-right:8px;
	margin-top:4px;
	float:right;
	
	font-size:1em;
	color:#333;
	line-height:14px;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	text-align:center;
	margin-bottom:4px;
	}



#accessibility-text a {
	 text-decoration: none;
	color:#333;
	}
#accessibility-text a:link {
	color:#333;
	}
#accessibility-text a:visited {
	 color:#333;
	}
#accessibility-text a:hover {
	 color:#000;
	 text-decoration:underline;
	 
	}
	

.a-smaller {
	font-size:.8em;
	}

.a-bigger {
	font-size: 1.3em;
}




/* Header: hemkt-horiz-nav-row2 text resize */

	


#accessibility-resize-text {
	 
	width:125px;
	margin-right:8px;
	margin-top:0px;
	float:right;
	background:#676262;
	border:1px solid black;
	font-size:.9em;
	color:#FFFFFF;
	line-height:12px;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	text-align:center;
	}



#accessibility-resize-text a {
	 text-decoration: none;
	 color:#fff;
	}
#accessibility-resize-text a:link {
	color:#fff;
	}
#accessibility-resize-text a:visited {
	 color: #fff;
	}
#accessibility-resize-text a:hover {
	 color:#fff;
	 text-decoration:underline;
	 
	}
	
	












/* Header: Quick Search */



.button {
	color:#fff;
	
	border:none;
	border-color:none;
	
	margin: 3px 0 0 0;
}


#sch .button {
	padding:0;
}

#sch p a {color:#000;text-decoration:none;}


#sch p a:link {
	padding:2px;
	color:#000;
	text-decoration:none;
}


#sch p a:hover {
	
	text-decoration:underline;
}

input:focus, textarea:focus, select:focus {
	background:none;
	border:1px solid #666;
	}




#sch .clear {width:1px}

#sch form {
	clear:both;
	margin:0px 5px 2px;
	float:right
}

#sch label {
	font-weight:normal;
}

#sch form p {
	display:inline;
	color:#808080;
}




/* Content Page: Main body styles  */



#content-body {

	background-color:#fff;

	}
	
	
#content-body h2 {
	display:inline-block;

	}
	

#content-body p, #content-body h3, #content-body h4 {

	padding:0px 8px 0px 8px;

	}
		
#content-body h3, #content-body h4 {
	color:#673b1e;

	}




#content-body a:link, #content-body a:visited {

	
	text-decoration:underline;
	color:#4d7699;

	}
	
	
	
#content-body a:hover {

	color: #000000;
	background-color:#fff;
	text-decoration:underline;
	
	}
	
		
		
	


div.colborder

{

border-right:1px solid #fff; /* to overwrite blueprints borders */

}





ul, ol {margin:0 1.5em 1.5em 3em;}






/* Global Links (on top left of all cork sites) */


div#global-nav {
	 
	 padding-top:3px;
	
	 text-align:left;
	
	}
	
	
div#global-nav ul {
 margin: 0px;
 padding: 0px;

 font-size: small;
 color: #FFF;
 line-height: 20px;
 
}


div#global-nav ul li {

margin-left: 0;
padding: 3px 1px;
border-left: 1px solid #ccc;
list-style: none;
display: inline;

}


#global-nav ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
}



div#global-nav li {
 list-style-type: none;
 display: inline;
}
div#global-nav li a {
 text-decoration: none;
 padding: 1px 4px;
color:#000;
}
div#global-nav li a:link {
color:#000;
}
div#global-nav li a:visited {
 color: #000;
}
div#global-nav li a:hover {
 color:#000;
 text-decoration:underline;
 
}





/*** Footer Links ***/


	div#footer {
	 
	 padding-top:10px;
	 padding-bottom:10px;
	 width: 790px;
	 text-align:center;
	 border-top: 1px dotted #9d9c97;

	
	

	
	}

	
	#footer ul {
	 margin: 0.25em 0;
	 padding: 0 1em;
	 list-style: none;
	 line-height: 20px;
	 
	 
	}
	
	
	
	#footer li {
	 display: inline;
	 margin: 0;
	 padding: 0 0.2em 0 0.5em;
	 
	 
}
	
	#footer li.last {
		border:none;
	}



div#footer li a {
	 text-decoration: none;
	 padding: 7px 10px;
	color:#000;
	}
	div#footer li a:link {
	color:#000;
	}
	div#footer li a:visited {
	 color: #000;
	}
	div#footer li a:hover {
	 color:#000;
	 text-decoration:underline;
	 
	}



#footer .currentsection {

border-bottom:none;
padding: 5px 10px 2px 4px;
text-decoration: none;
color: #000;

list-style-image:none;
font-weight:bolder;
display:inline;

}



/*** Breadcrumb ***/



#breadcrumb

{

	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	color: #666666;
	font-size: .9em;
	padding-top: 7px;
	padding-right: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-bottom: 7px;
	padding-left: 7px;

}



#breadcrumb a:link, #breadcrumb a:visited

{

	color:#673b1e;
	text-decoration: none;


}



#breadcrumb a:hover

{

	text-decoration: underline;


}




/*** Pagetitle ***/



#pagetitle



{
	background-color:#FFF;
	display:inline-block;
}


#pagetitle img



{
	float:right;

	margin:5px;
}






#pagetitle h2



{
	font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	color: #673b1e;
	font-size: 1.8em;
	
	padding-top: 0pt;
	padding-right: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 10pt;
	margin-left: 0pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e9e6;
	
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e8e9e6;
	
	padding-bottom: 4px;
	padding-left: 5px;

}






#wrapper-content {


	background:transparent;
	padding-top:10px;
	padding-bottom:10px;

}



/***Homepage columns ***/


.leftnav-container img

{
	padding-bottom: 15px;
	padding-left: 20px;
	

}









/*** TABLE STYLES ***/




table a,
table a:link,
table a:visited {
	border:none;
	}							
	
	
table {
	width:98%;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	border-collapse:collapse;
	}
	

td {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:center;
	}				
th {
	font-weight:normal;
	color: #00
	text-align:left;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	background-color:#e5eff8;
	}							







/*** Content pages - LHS NAV ***/

/* START left nav */

#leftnav-arch
{
background: transparent url(/media/emkt-lhs-arch-150w.jpg);
background-repeat:no-repeat;
background-position:top;
height:75px;
padding-bottom:0px;

}






#leftnav
{
display:block;
margin-top:20px;
background-color:none;


}

#leftnav ul
{
margin:0;
padding-top:4px;
margin-left:5px;
margin-right:12px;
}

#leftnav li
{
font-size: 1em;
padding-bottom:4px;
list-style-type:none;


}

#leftnav li a
{
color:#666666;
text-decoration:none;

}

#leftnav li a:hover
{
color:#673b1e;
text-decoration:underline;
}






#leftnav ul li a {

display: block;
border-bottom: 1px dotted #9d9c97;
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #666666;

list-style-image:none;
text-align:left;
}



.currentbranch1

{

display: block;
border-bottom:none;
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #673b1e;

list-style-image:none;
font-weight:bolder;
text-align:left;

}


.currentsection {

display: block;
border-bottom:none;
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #673b1e;

list-style-image:none;
font-weight:bolder;
text-align:left;

}




#leftnav ul li li a {

border-bottom: none;

}



/* END left nav */



	
	
.center {
text-align:center;

}

.center img {
text-align:center;

}







/* START Two Column Box used on the Trader details page --- */


div#TwoColBoxContainer a:link, div#TwoColBoxContainer a:visited {
	color:#FFF;
	text-decoration:none;
		
}


div#TwoColBoxContainer a:hover {
	text-decoration:underline;
		
}



div#TwoColBoxContainer {
		width:595px;
		padding:8px 0px 0px 15px;
}


div#TwoColBox h3 {
	margin:0 0 10px;
	font-weight:bold;
	color:#333333;
	font-size:1.2em;
}
div#TwoColBox p {
	font-size:1.2em;
	margin:0 0 5px;
}
div#TwoColBox li {
	font-size:1.2em;
	margin:0 0 5px;
}

div#TwoColBox div.leftCol ul li.first {
	border:none;
}
div#TwoColBox div.leftCol ul li {
	clear:left;
	padding:5px 0 0;
	margin:0 0 5px;
	border-top:1px solid #ebebeb;
	width:100%;
}


div#TwoColBox {
	background:#fff7ed url(/media/emkt-TwoColBox-bgd1.jpg) repeat-y 305px 0;
	border:2px solid #ffdfa9;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	margin:0 0px 20px;
	overflow:auto;
}



div#TwoColBox div.leftCol {
	padding:12px 0px 12px 4px;
	width:290px;
	float:left;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius:8px 0 0 8px;
	border-radius:8px 0 0 8px;
}

div#TwoColBox div.rightCol {
	padding:12px 12px 12px 25px;
	background:url(/media/emkt-pointer-tips.gif) no-repeat 0 12px;
	float:left;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius:0 8px 8px 0;
	border-radius:0 8px 8px 0;
	
}





div#TwoColBox p a:link, div#TwoColBox p a:visited {
	color:#673b1e;
	background:none;
	text-decoration:underline;
}



div#TwoColBox p a:hover {
	color:#673b1e;
	background:none;
	text-decoration:none;
}










span.button {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:block;
	float:left;
}

span.button.secondary {
	background:#666;
	border:1px solid #ccc;
}
span.button a {
	font-weight:bold;
	padding:1px 7px 2px;
	font-size:1.1em;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	outline:0;
	border:none;
	display:block;
	cursor:pointer;
}


span.button.secondary a {
	
	background:#82705f url(/media/emkt-trader-sprite.gif) repeat-x 0 -102px;
	
	border-bottom:0;
	border-right:0;
}






/* START PRIMARY NAV - White Boxes with Nice Shadows --- */

#traders {
	padding-left:11px;
		
}


.lhsNavContainer	{ width: 150px;}




.priNavItemContainer	{ width: 170px;}

.whiteShdwBoxContent img {
	padding:0px 0px 8px;
	}


.whiteShdwBox .whiteShdwBoxItem          { background: #fff url(/media/emkt-shdw_tl.gif) no-repeat -1px 0; margin-bottom: 0; padding: 0 0 0 2px; }

.whiteShdwBox .whiteShdwBoxItem .whiteShdwBoxHead 	{ background: transparent url(/media/emkt-shdw_tr.gif) no-repeat top right; margin-left: 1px; padding: 11px 3px 0pt 7px; }


.whiteShdwBox .whiteShdwBoxItem .whiteShdwBoxContent { background: transparent url(/media/emkt-shdw_cr.gif) repeat-y top right; margin:0 0 0 1px; overflow: hidden; padding: 0px 6px 0px 6px; } 

.whiteShdwBox .whiteShdwBoxItem .whiteShdwBoxFooter 	{ background: transparent url(/media/emkt-shdw_br.gif) no-repeat bottom right; padding: 6px 8px }


.whiteShdwBoxItem h4					{ border-top: 1px #9D9C97 dotted; padding-bottom:0px; margin-right: 7px; font-family: Georgia,"Times New Roman",Times,serif; font-weight: normal; line-height: 2em; margin: 0 11px 0 0;}
.whiteShdwBoxItem h4 a 				{ text-decoration:none; color:#673b1e;}
.whiteShdwBoxItem h4 a:hover 			{ text-decoration:underline;}







/* START LHS White Boxes with Shadows --- */

.lhsWhiteShdwBox { background: #fff url(/media/emkt-shdw_tl.gif) no-repeat -1px 0; margin-bottom: 22px; margin-top: -3px; }

.lhsWhiteShdwBox .lhsWhiteShdwBoxItem 		{ background: transparent url(/media/emkt-shdw_tr.gif) no-repeat top right; margin-left: 10px; position: relative; }

.lhsWhiteShdwBox .image_medium 			{ float: left; }

.lhsWhiteShdwBox .lhsWhiteShdwBoxItem .actions				{ height: 20px; margin-right: 3px;}


.lhsWhiteShdwBox .lhsWhiteShdwBoxItem .actions .action  	{ display:block; float:right; height:27px; margin-left:7px; padding:3px 3px 3px 0px; position:relative; text-align:right; top:-16px; width:130px; }

.lhsWhiteShdwBox .lhsWhiteShdwBoxItem .actions .action span { color:#fff; display:block; padding: 9px 2px 7px 0px; }


.lhsWhiteShdwBox .lhsWhiteShdwBoxItem .actions .commented   { background:transparent url(/media/emkt-heading-bgd-peel.png) no-repeat 0px 1px; }

.lhswhiteShdwBoxFooter 	{ background: transparent url(/media/emkt-shdw_br.gif) no-repeat bottom right; padding: 6px 8px;}

.lhsWhiteShdwBox .lhsWhiteShdwBoxItem h4		{ border-bottom: none; padding-bottom:0;}

.lhsWhiteShdwBox .lhsWhiteShdwBoxItem .lhsWhiteShdwBoxHead	{ margin-left: 0; margin-right: 8px; padding-left: 0; padding-top:11px; padding-right: 0; padding-bottom: 2px; height:0px;}

.lhsWhiteShdwBox .lhsWhiteShdwBoxItem .lhsWhiteShdwBoxHead:after 	{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }



.lhsWhiteShdwBox li a:link, .lhsWhiteShdwBox li a:visited { color:#FFF; text-decoration:none }

.lhsWhiteShdwBox li a:hover {text-decoration:underline; }



/* Homepage:  White Boxes with Shadows --- */


.upperQuoteContainer, .imagesSelection	{ width: 495px; padding-left:8px;}

.lowerQuoteContainer	{ width: 775px; padding-left:8px;}

.links	{ width: 240px; padding-left:8px;}





/* Homepage:  RHS links --- */

ul.links-list {
list-style-type: none;
padding: 0 0 30px 0;
margin: 0;
}


.links-list li a:link, .links-list li a:visited	{ 
	color:#000;
	text-decoration:none;
}

.links-list li a:hover	{
	text-decoration:underline;
}



.links-list li
{
background-image: url(/media/emkt-brownArrow-29w34h.jpg);
background-repeat: no-repeat;
background-position: 0 .4em;
padding: 4px 0px 0px 35px;
color:#000;
text-decoration:none;
font-size:1.8em;
	
} 





/* Homepage:  Selection of 4 images --- */



.brownText
{
color:#673b1e;
font-size:1.4em;
padding:0 0 6px 0;
margin:0;
	
}

.imagesSelection img { padding-bottom:30px;}



/* Homepage:  Quotes: upper --- */


blockquote.home-upper {
margin: 0 0 0 0;
padding: 0 0 0 0;

background: transparent url("/media/emkt-quoteOpen-31w24h.jpg") no-repeat 10px 10px;
text-align:left;
}
blockquote.home-upper p {
padding: 20px 45px;
color:#333;
font-style:normal;
font-weight:bold;
background: transparent url("/media/emkt-quoteClose-31w24h.jpg") no-repeat 430px 70px;
margin:0;
font-size:1em;
}
blockquote.home-upper p.link {
padding: 0 10px 0 0;
text-align: right;
color:#673b1e;
}


/* Homepage:  Quotes: lower --- */



blockquote.home-lower {
margin: 0 0 0 0;
padding: 0 0 0 0;

background: transparent url("/media/emkt-quoteOpen-31w24h.jpg") no-repeat 10px 10px;
text-align:left;
}
blockquote.home-lower p {
padding: 20px 45px;
color:#333;
font-style:normal;
font-weight:bold;
background: transparent url("/media/emkt-quoteClose-31w24h.jpg") no-repeat 720px 70px;
margin:0;
font-size:1em;
}
blockquote.home-lower p.link {
padding: 0 10px 0 0;
text-align: right;
color:#673b1e;
}

blockquote.home-lower p.link a {
text-decoration: underline;
color:#673b1e;
}



/* Homepage:  Slideshow of Images  --- */
#slideshow {
    position:relative;
    height:320px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}